
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
#item1 {
    background-color: #033958;
    padding: 25px 15px 59px 15px;
    border-radius: 26px;
    color:#fff;
}

    #item1:hover{
        background-color:silver;
        color:#222;
    }



    .parent {
        width: 100%;
        height: 300px;
        overflow: hidden;
        position: relative;
        display: inline-block;
        cursor: pointer;
    }

.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}


.bg-one {
    background-image: url(../images/australia.jpg);
}

.bg-two {
    background-image: url(../images/Singapore.jpg);
}

.bg-three {
    background-image: url(../images/Thailand.jpg);
}

.bg-four {
    background-image: url(../images/Magical-Bali.jpg);
}

.bg-five {
    background-image: url(../images/Dubai.jpg);
}

.bg-six {
    background-image: url(../images/Hong-Kong.jpg);
}

.bg-six1 {
    background-image: url(../images/Maldives.jpg);
}

.bg-seven {
    background-image: url(../images/paris.jpg);
}


.bg-eight {
    background-image: url(../images/paris1.jpg);
}

.bg-eight1 {
    background-image: url(../images/Mauritius.jpg);
}

.bg-eight2 {
    background-image: url(../images/Kerala.jpg);
}

.bg-eight3 {
    background-image: url(../images/goa.jpg);
}

.bg-eight4 {
    background-image: url(../images/Leh-Ladakh.jpg);
}

.bg-eight5 {
    background-image: url(../images/europe.jpg);
}


.parent:hover .child, .parent:focus .child {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

    .parent:hover .child:before, .parent:focus .child:before {
        display: block;
    }

.parent:hover a, .parent:focus a {
    display: block;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
   
}


.item {
    background: #fff;
    color: #333333;
    padding: 12px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #666;
    font-size: 14px;
    line-height: 25px;
    font-family: "Open Sans", sans-serif;
    margin-top: -6px;
}


    .item:hover {
      
        box-shadow: 0 0 7px;
    }

















    .round-icon {
        height: 50px;
        min-width: 50px;
        max-width: 50px;
        border-radius: 50%;
        border: 1px solid #e5e5e5;
        background: #fff;
        text-align: center;
        line-height: 70px;
        font-size: 20px;
        color: #222;
        font-weight: bold;
        display: inline-block;
    }




#information3 {
    background: url(../images/bg_1.jpg) no-repeat center center fixed;
    display: table;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    #information3 .panel {
        opacity: 0.85;
    }


#information4 {
    background: url(../images/bg_2.jpg) no-repeat center center fixed;
   
    padding-bottom: 0px;
    padding-top: 0px;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    #information4 .panel {
        opacity: 0.85;

    }



#information5 {
    background: url(../images/bg_3.jpg) no-repeat center center fixed;
    display: table;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    #information5 .panel {
        opacity: 0.85;
    }

.cta-sm2 {
   
  
    padding-top: 7%;
    padding-bottom: 6%;
   
}

.cta-sm3 {
    background: #033958;
    opacity: .9;
    padding-top: 7%;
    padding-bottom: 6%;
}

.cta-sm4 {
    background: #033958;
    opacity: .9;
    padding-top: 4%;
    padding-bottom: 4%;
}


.cta-sm5 {
    background: #db383c;
    padding-top: 4%;
    padding-bottom: 4%;
}


#line {
    width: 50px;
    height: 4px;
    background: #db383c;
    margin: auto;
    margin-bottom: 100px;
    margin-top: 26px;
}

#line2 {
    width: 30px;
    height: 2px;
    background: #0772ba;
    margin: auto;
    margin-bottom: 12px;
    margin-top: 14px;
}

#line3 {
    width: 150px;
    height: 4px;
    background: #033958;
    margin: auto;
    margin-bottom: 100px;
    margin-top: 26px;
}

.brochure {
    width: auto;
    position: absolute;
    left: 0;
    top: 140px;
    z-index: 99;
    color: #222;
    transition: all 0.9s;
    line-height: 30px;
    padding: 0px 6px 20px 10px;
   
}


#holidaytab,
#traintab,
#cartab {
    display: none;
}

span.help-block.form-error {
    color: white;
}

@media (min-width: 769px) {
    .main-nav > ul > li:nth-child(1) a, .main-nav > ul > li a:hover {
        color: #F89406;
        background: none !important;
    }

    .veenamenu, .first_head {
        background: none;
    }

    .veenamenu {
        background: #f5f5f5;
        border-top: 1px solid #e8e8e8;
        border-bottom: 1px solid #e8e8e8;
    }

    .main-nav {
        width: 100%;
        margin: 0 auto;
        margin-top: 0px;
    }

    .cus {
        display: inline;
        font-weight: normal;
    }

    #login-signup2 li:nth-child(1) a {
        background: none !important;
    }

    #login-signup2 li:nth-child(2) a {
        background: none !important;
    }

    #login-signup2 li:nth-child(3) a {
        background: none !important;
        color: #333333 !important;
    }

    .smaller .veenamenu {
        background: #333333;
    }

    .smaller .main-nav {
        max-width: 100%;
        margin: 0;
        width: 100%;
    }
}

.mcol:before, .mcol:after {
    content: "";
    clear: both;
    width: 100%;
    display: block;
}

.wt-nav-tabs li, .wt-nav-tabs li > a, .wt-nav-tabs li > a:hover, .wt-nav-tabs li > a:focus
.wt-nav-tabs li.active, .wt-nav-tabs li.active > a, .wt-nav-tabs > li.active > a, .wt-nav-tabs > li.active > a:focus, .wt-nav-tabs > li.active > a:hover {
    border: 0;
    margin: 0;
    background: none;
    border-radius: 0;
}

.wt-nav-tabs {
    border: 0px;
    width: 100%;
    position: relative;
    z-index: 1000;
}




    .wt-nav-tabs li.active {
       
    }

        .wt-nav-tabs li.active a {
            color: #fff !important;
        }

    .wt-nav-tabs li {
        background-color: #033958;
        text-align: center;
        padding: 5px 18px 5px 18px;
        margin-right: 1px;
    }

        .wt-nav-tabs li:hover {
            background: #e84444;
        }

       

        .wt-nav-tabs li a {
            color: #fff;
            font-size: 15px;
            padding: 8px;
            height: 50px;
            line-height: 34px;
        }

        .wt-nav-tabs li:first-of-type, .wt-nav-tabs li:first-of-type a {
            border-radius: 4px 0 0 0 !important;
        }

        .wt-nav-tabs li:last-of-type, .wt-nav-tabs li:last-of-type a {
            border-radius: 0 4px 0 0 !important;
        }

        .wt-nav-tabs li:last-child a {
            border-right: 0 !important;
        }

.wt-tab-content {
    padding: 3px;
    border-top: 0; /* background-color: rgba(255,255,255,0.5);*/
}

.firstbg {
    height: 46px;
    color: #716d6e !important;
    padding: 8px;
    text-align: center;
    background: #efe9e9 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 156px;
    border: 1px solid #ffffff;
}
.rotate-fa {
    /* -webkit-transform: rotate(90deg); */
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

label{margin-left: 3px;
      margin-right:12px;
      color:#fff;
}
#datepicker{width:180px; margin: 0 20px 20px 20px;}
#datepicker > span:hover{cursor: pointer;}

.adultbox {
    display: -webkit-flex; /* Safari */
    /* display: flex; */
    width: 100%;
}

    .adultbox > span {
        -webkit-flex: 1; /* Safari 6.1+ */
        -ms-flex: 1; /* IE 10 */
        flex: 1;
        padding: 4px 0px;
        font-size: 18px;
        text-align: center;
        cursor: pointer;
        font-weight: bold;
    }

.border-right {
    border-right: 1px solid #C23000;
}

.border-left {
    border-left: 1px solid #FF875E;
}

.economyselect {
    width: 60% !important;
}

.minus {
    background: #efe9e9;
    border: 1px solid #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #716d6e;
    height: 46px;
    padding: 8px 16px !important;
}

.plus {
    background: #efe9e9;
    border: 1px solid #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #716d6e;
    height: 46px;
    padding: 10px 16px !important;
}

.value {
    background: #f5f5f5;
    color: #000000;
    height: 46px;
    padding: 11px 5px !important;
}

.section-white .carousel-control.left, .section-white .carousel-control.right {
    background-image: none;
}

.section-white .carousel-inner {
    min-height: 225px;
}

.carousel-indicators li {
    border: 2px solid #F89406 !important;
}

.mtop {
    margin-top: 30px;
}

.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}

.glyphicon-menu-left {
    margin-left: -30px;
}

.carousel-control {
    width: 10% !important;
    background: none !important;
    opacity: 1 !important;
}

    .carousel-control span {
        border: 1px solid #F89406;
        padding: 10px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        background: #F89406;
        color: #333333;
        font-size: 12px;
    }

        .carousel-control span:hover {
            border: 1px solid #F89406;
            color: #F89406;
            background: none;
        }

.queryfrom input[type="submit"] {
    color: #ffffff;
    width: 130px;
    float: right;
    min-width: 130px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 14px;
    display: block;
    height: 46px;
    /* text-shadow: 0 1px 0 rgba(0,0,0,.2); */
    background: #F89406;
    font-size: 14px;
    line-height: 1em;
    text-decoration: none;
    /* font-weight: 700; */
    border-radius: 3px;
    border-bottom: 2px solid #bd7612;
    border-right: 2px solid #ca892c;
}

   .queryfrom input,.queryfrom select{width: calc(100% - 100px); padding: 8px; border:0; background: #ffffff; color: #716d6e; height: 46px;
transition:all  .4s;
-webkit-transition:all  .4s;
-moz-transition:all  .4s;
-o-transition:all  .4s;
-ms-transition:all  .4s;
} 
.queryfrom select{width: 100%;}
.radioform{margin-top: 20px;}
.queryfrom input[type="radio"]{width: 14px; position: relative;top: 2px; height: initial;}

.queryfrom label{color: #ffffff; margin-bottom: 2px; font-weight: normal;}
.queryfrom form>.row{margin-top: 15px;}
.queryfrom input:focus,.queryfrom select:focus{
    outline: none !important;
    border-color: #F89406;
   background: #f7f7f7;
}

.rotate {
    /* Safari */
    -webkit-transform: rotate(-24deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
   
}


/* Slider */
.slick-slide {
    margin:0 20px;
}

    .slick-slide img {
        width: 100%;
    }

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
   
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
  
   
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.img1 {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    width: 250px;
  
    display: block;
    margin-right: auto;
    margin-left: auto;
}

    .img1:hover {
        transition: 0.70s;
        -webkit-transition: 0.70s;
        -moz-transition: 0.70s;
        -ms-transition: 0.70s;
        -o-transition: 0.70s;
        -webkit-transform: rotate(40deg);
        -moz-transform: rotate(40deg);
        -o-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
        transform: rotate(40deg);
    } 